Subject: Re: ipv6 stack seems to forget to send ACKs

From: Wichert Akkerman <[email-masked]>
Date: Wed, 8 Jan 2003 18:01:39 +0100

Previously Maciej Soltysiak wrote:
> I seem to be getting better results than you, i think that it is not an
> issue of ipv6 implementation but simply the case of time sensitive
> traffic fighting with other Internet traffic over tunnels through ipv4
> networks.

Actually, I don't follow this. How could any kind of traffic shaping
result in my client not sending ACKs, which is what the tcpdump
seems to indicate? I can understand packets being dropped which
would result in retransmits, but that is not the case here.

Wichert.

(usual I'm-no-network-guru-and-might-be-misreading-things disclaimer here)

-- 
Wichert Akkerman <[email-masked]>           http://www.wiggy.net/
A random hacker